Update AlertPolicy
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/organizations/org_abc123/alert-policy" \ -H "Content-Type: application/json" \ -d '{ "enabled": true, "always_ask_above_enabled": true, "always_ask_above_credits": 0, "auto_accept_below_enabled": true, "auto_accept_below_credits": 0, "default_action": "accept", "countdown_seconds": 1 }'{ "enabled": true, "always_ask_above_enabled": true, "always_ask_above_credits": 0, "auto_accept_below_enabled": true, "auto_accept_below_credits": 0, "default_action": "accept", "countdown_seconds": 1}